@charset "shift_jis";

.contcursor02{background-image:url(/legacy/img/portal/contents_img_cursor.gif);background-repeat:no-repeat;padding:0px 0px 0px 19px;margin: 0px;}
em{color:#CC0000;text-decoration:none;font-style: normal;}

/*テーブルフォーム用_________________________*/
.teammember{width:740px; margin:0 auto 10px auto; text-align:left; border-collapse:collapse; background-color:#FFFFFF;}
.teammember td{bo7rder:#FFFFFF 1px solid; padding:4px 4px 4px 10px; vertical-align:top; background:#EEE; border:1px solid #FFFFFF;}
.teammember td.explain{border:#FFFFFF 1px solid; padding:4px; vertical-align:top; background:#FFF; color: #666;}
.teammember th{width:200px; border:#FFFFFF 1px solid; padding:4px 10px 4px 4px;  text-align:right; font-weight:normal; white-space:nowrap; background:#999; color: #FFF; }
.teammember dl{position:relative;}
.teammember dt{width:150px;padding-left:20px; background:url(/legacy/img/portal/main_img_mouse.gif) 0px 50% no-repeat;line-height:18px;}
.teammember dd{position:absolute;top:0px;left:170px;width:300px;padding:10px 10px 15px 10px;border:1px solid #999999; background-color:#FFFFFF;}
.viewcolor{color:#CC0000;}
.hiddencolor{color:#666666;}
.teammember strong{font-weight:bold;}

/*テーブルボタン用__________________________*/
.tb{margin:0 auto 10px auto; text-align:center;}
.tb td{padding:4px;}

/*テーブル権限移動__________________________*/
#moveaotho{width:500px; height:120px; margin:0 auto 10px auto; background:#EBF1F9; color: #666; }
#moveaotho{padding:4px;}

/*テーブル検索用__________________________*/
.tb03{width:500px; margin:0 auto 10px auto; text-align:left; background:#E6EdF7;}
.tb03 td{padding:0;}
.tb03 th{text-align:right;  font-weight:normal;}
#contcursor{background-image:url(/legacy/img/portal/contents_img_cursor.gif);background-repeat:no-repeat;padding:0px 0px 0px 19px;margin: 12px 27px;}

/*テーブルメイン*/
.tb_main{width:740px; margin:0 auto 10px auto; text-align:left; border-collapse:collapse;}
.tb_main td{padding:4px; vertical-align:center;}
.tb_main td.bg01{border:#FFF 1px solid; background-color:#666; color:#FFF; text-align:center;}
.tb_main td.bg02{border:#FFF 1px solid; background-color:#FFE899; color:#666; text-align:left;}
.tb_main td.bg03{border:#FFF 1px solid; background-color:#EFEFEF; color:#666; text-align:left;}
.tb_main td.bg04{border:#FFF 1px solid; background-color:#EFEFEF; color:#666; text-align:center;}
.tb_main td.bg05{border:#FFF 1px solid; background-color:#CCCCCC; color:#666; text-align:right; width:200px;}
.tb_main td.bg06{border:#FFF 1px solid; background-color:#FFE899; color:#666; text-align:center;}
.tb_main td.bg07{border:#FFF 1px solid; background-color:#FFF; color:#666; text-align:center;}
.bg08 {background-color: #333333; font-weight:bold; color:#FFFFFF; padding:5px 0px;}
.bg09 {background-color: #EFEFEF;}

.tb_width100 {width:100%; margin-bottom: 25px;}
.tb_width100_center_line {width:740px; margin:0 auto 25px auto; text-align:center; border-left:1px solid #999999; border-top:1px solid #999999;}
.tb_width100_center_line td {border-right:1px solid #999999; border-bottom:1px solid #999999; padding:2px 0px;}
.tb_center_noline {text-align:center; margin: 0px auto;}
.tb_center_noline td { border:none; padding:0px;}

.link_line a { text-decoration:underline;}
.link_box a {background-color:#CCCCCC;}

.f_tx07 { background-color: #333333; font-weight:bold; color:#FFFFFF; padding:5px 0px;}
.f_tx08 {background-color: #EFEFEF;}


/*テーブルチームメンバー一覧用*/
#teammembertext {background-color:#FFE899; color:#666;}
#tb_teammember{width:740px; margin:0 auto 10px auto; text-align:left; border-collapse:collapse;}
#tb_teammember td{padding:4px; vertical-align:center;}
#tb_teammember td.bg01{border:#FFF 1px solid; background-color:#666; color:#FFF; text-align:center;}
#tb_teammember td.bg02{border:#FFF 1px solid; background-color:#FFE899; color:#666; text-align:left;}
#tb_teammember td.bg03{border:#FFF 1px solid; background-color:#EFEFEF; color:#666; text-align:left;}
#tb_teammember td.bg04{border:#FFF 1px solid; background-color:#EFEFEF; color:#666; text-align:center;}

/*フォーム*/
.f_tx01{ width:40px;}
.f_tx02{ width:100px;}
.f_tx03{ width:150px;}
.f_tx04{ width:200px;}
.f_tx05{ width:300px;}
.f_tx06{ width:500px; height:200px;}
.f_tx07{ width:70px;}
/*ランキングプレゼントバックオフィス*/
#conttitle06{background-image:url(/legacy/img/team/contents_img_ranking.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle06 strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
.tb_ranking{width:740px; margin:0 auto 10px auto; text-align:left; border-collapse:collapse; background-color:#FFFFFF;}
.tb_ranking td{ padding: 4px;}
.tb_ranking .td01{border:#FFFFFF 1px solid; vertical-align:top; background:#EEE;}
.tb_ranking .td02{border:#FFFFFF 1px solid; text-align:left; background:#999; color: #FFF; }

/* 
Tigers画像を含むためtempより移動分↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓________(07/02/21)長谷川UP*/
body{background-image:url(/legacy/img/portal/grand_img_footer.gif);background-color:#7D7D7D;}

/*コンテナ*/
#container{width:100%;background-image:url(/legacy/img/portal/grand_img_line.gif);background-repeat:repeat-x;}

/*ログイン*/
#nowlogin{position:absolute;background:url(/legacy/img/portal/tigers/main_img_nowlogin.gif) 0px 0px no-repeat;width:170px;height:100px;padding:13px 0px 0px 35px;color:#FFFFFF;font-size:12px;line-height:20px;margin: 0px 0px 0px 0px;left: 595px;top: 111px;}

/*タイトル*/
#title3{position:relative;width:800px;margin:0 auto;padding:0px;height: 250px;background:url(/legacy/img/portal/tigers/main_img_title3.jpg) left top no-repeat;}

/*タイガースリンク*/
#linkbanner_tigers {width:235px;height:50px;position:absolute;top: 171px;left: 532px;}
#linkbanner_tigers a {display:block;width:100%;height:0px !important;height /**/:50px;padding-top:50px;overflow: hidden;}

/*メインコンテンツ*/
#contents{width:800px;margin:80px auto 0 auto; background-color:#FFF;}

/*メインフッタ*/
#mainfooter{background-image:url(/legacy/img/portal/tigers/main_img_footer.gif);background-position:100% 0px;background-repeat:no-repeat;}
#mainfooter img{margin:0px 5px;}

/*左コンテンツ*/
#sidebarleft{width:574px;float:left;margin:5px 7px 0px 0px;}

#sidebarleft #window{clear:both;background-image:url(/legacy/img/portal/tigers/main_img_contfooter.gif);background-position:0px 100%;background-repeat:no-repeat;width:574px;padding:0px 0px 18px 0px;margin:0px 0px 5px 0px;}

#sidebarleft #fcontents{width:574px;background-image:url(/legacy/img/portal/tigers/main_img_bar.gif);background-position:100% 0px;height:40px;}
#sidebarleft #topfcontents #news{display:block;background-image:url(/legacy/img/portal/tigers/main_img_news.gif);background-repeat:no-repeat;width:191px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#ranking{clear:both;background-image:url(/legacy/img/portal/tigers/hphitranking.gif);background-repeat:no-repeat;width:574px;height:189px;margin: 0px 0px 5px 0px;}

#sidebarleft #newstitle{display:block;clear:both;width:100%;height:auto;background-image:url(/legacy/img/portal/main_img_windowback.gif);background-repeat:repeat-y;}
#sidebarleft #newstitle dd{width:554;padding:3px 10px;font-size:0.8em;}

#sidebarleft #miniwindow{background-image:url(/legacy/img/portal/tigers/main_img_minifooter.gif);background-position:0px 100%;background-repeat:no-repeat;width:284px;padding:0px 0px 18px 0px;margin:0px 0px 5px 0px;}

#sidebarleft #ncontents{width:284px;background-image:url(/legacy/img/portal/tigers/main_img_bar.gif);background-position:100% 0px;height:40px;}
#sidebarleft #topncontents #versus{display:block;background-image:url(/legacy/img/portal/tigers/main_img_taisen.gif);background-repeat:no-repeat;width:161px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarleft #topncontents #transfer{display:block;background-image:url(/legacy/img/portal/tigers/main_img_ground.gif);background-repeat:no-repeat;width:205px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#sidebarleft #miniwindow #ground1{display:block;clear:both;width:284px;height:auto;background-image:url(/legacy/img/portal/tigers/main_img_miniwindowback.gif);background-repeat:repeat-y;}
#sidebarleft #miniwindow #ground1 dt{display:block;width:92px;padding:1px 0px 0px 10px;float:left;}
#sidebarleft #miniwindow #ground1 dd{width:172px;padding:3px 5px;float:left;font-size:0.8em;}

#sidebarleft #miniwindow #ground2{display:block;clear:both;width:100%;height:auto;background-image:url(/legacy/img/portal/tigers/main_img_miniwindowback.gif);background-repeat:repeat-y;}
#sidebarleft #miniwindow #ground2 dd{width:274px;padding:3px 5px;float:left;font-size:0.8em;}

#sidebarleft #teamfooter{clear:both;background-image:url(/legacy/img/portal/main_img_teamfooter.gif);padding:10px 10px 5px 10px;font-size:0.8em;}

.rightbtnwrapper{padding-right:6px;text-align:right;}

/*右コンテンツ*/
#sidebarright{width:219px;float:left;margin:5px 0px 0px 0px;background-image:url(/legacy/img/portal/tigers/main_img_sidebarback.gif);background-repeat:repeat-y;}

#sidebarright #teamentry{display:block;width:219px;height:69px;background-image:url(/legacy/img/portal/main_img_touroku.gif);background-repeat:no-repeat;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}


#sidebarright #pr{text-align:left;padding:0px 10px;margin:0px 0px 10px 0px;font-size:0.8em;}

#sidebarright #pr2{background-position:0px 100%;background-repeat:no-repeat;text-align:left;padding:10px 10px 15px 10px;font-size:0.8em;background-image: url(/legacy/img/portal/tigers/main_img_sidebarfooter.gif);}

#sidebarright #faq{text-align:left;width:200px;padding:35px 0px 0px 0px;font-size:0.8em;background-image:url(/legacy/img/portal/tigers/main_img_faq.gif);background-repeat:no-repeat;margin:0px 0px 0px 9px;}

#sidebarright #faq dl{padding:0px 0px 10px 0px;background-image:url(/legacy/img/portal/tigers/main_img_faqfooter.gif);background-repeat:no-repeat;background-position:0px 100%;}

#sidebarright #faq dd{padding:1px 10px 4px 10px;}
/*フッタ*/
#mainfooter {background-image:url(/legacy/img/portal/tigers/main_img_footer.gif);background-position:0px 0px;background-repeat:no-repeat;}
#grandfoot{background:#6B6B6B url(/legacy/img/portal/tigers/main_img_fline.gif) top left repeat-x;}
#grandfoot #footer {background-image:url(/legacy/img/portal/tigers/main_img_fwaku.gif);background-repeat:no-repeat;
height:90px;margin:0px auto;padding:33px 0px 18px;width:800px;}
#grandfoot #footer dl{padding:6px 120px 0px 80px;}

#grandfoot #footer dd{display:inline;padding:0px 0px 5px 5px;font-size:0.8em;}
#grandfoot #footer dd a{color:#FFFFFF}

#sidebarleft #toptcontents{width:574px;background-image:url(/legacy/img/portal/tigers/main_img_topbar.gif);background-position:100% 0px;height:40px;}
#sidebarleft #topncontents{width:284px;background-image:url(/legacy/img/portal/tigers/main_img_topbar.gif);background-position:100% 0px;height:40px;}
#sidebarleft #topfcontents{width:574px;background-image:url(/legacy/img/portal/tigers/main_img_topbar.gif);background-position:100% 0px;height:40px;}
#sidebarleft #tcontents{width:574px;background-image:url(/legacy/img/portal/tigers/main_img_bar.gif);background-position:100% 0px;height:40px;}
#sidebarleft #toptcontents #cuptitle{display:block;background-image:url(/legacy/img/portal/tigers/main_img_cup.gif);background-repeat:no-repeat;width:229px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarleft #cup {display:block;clear:both;width:100%;height:auto;background-image:url(/legacy/img/portal/main_img_windowback.gif);background-repeat:repeat-y;}
#sidebarleft .miniwindowwrapper{width:574px;}
#sidebarleft .specialcontents{display:block;clear:both;width:100%;background-image:url(/legacy/img/portal/tigers/main_img_miniwindowback.gif);background-repeat:repeat-y;}
#sidebarleft dl.specialcontents{height:150px;overflow:auto}
#sidebarleft #specialcontents1,#sidebarleft #specialcontents2{display:block;background-image:url(/legacy/img/portal/tigers/main_img_specialcontents.gif);background-repeat:no-repeat;width:205px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #rightwindow{background:url(/legacy/img/portal/tigers/main_img_footerright.gif) 0px 100%;width:219px;padding:0px 0px 18px 0px;background-repeat:no-repeat;text-align:center;}
#sidebarright #gamereport{display:block;background-image:url(/legacy/img/portal/tigers/main_img_game.gif);background-repeat:no-repeat;width:219px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #teaminfo{background:url(/legacy/img/portal/tigers/main_img_team.gif) 0px 0px;width:219px;height:292px;padding:0px 0px 18px 0px;background-repeat:no-repeat;}
#sidebarright #teaminfo #teaminfotitle{display:block;width:219px;height:40px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #teaminfo #teamphoto{width:142px;height:112px;margin-top:30px; margin-left:37px;}
#sidebarright #phototxt{margin:2px 0px 50px 50px;font-size:0.82em;text-align:left;}
#rightwindow .rightbtnwrapper,#teaminfo .rightbtnwrapper{padding-right:15px;}

/*中タイトル用枠******************************************************************************************************************************************/
#window #ground{clear:both;padding: 2px 0px;border-right-width: 1px;border-bottom-width: 1px;
border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;
border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;}
#window{width:742px;padding:0px 0px 15px 0px;margin:8px 0px 0px 29px;}
#fcontents{width:742px;background-image:url(/legacy/img/portal/tigers/main_img_bar.gif);background-position:100% 0px;height:34px;}
#rankingform{margin:8px 27px;}
#rankingform table{width:100%;}

/* ニュースページ */
#fcontents #newsinfo{display:block;background-image:url(/legacy/img/portal/tigers/main_img_newsinfo.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #newsinfo_detail{display:block;background-image:url(/legacy/img/portal/tigers/main_img_newsinfo_detail.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#newsform{ margin: 20px;}
#newsform h3{ background-color:#666; color:#FFF; padding:4px 4px 4px 20px;}
#newsform h3 span{ margin-right:20px;}
#newsform img{ margin:20px; float:left; border: solid 1px #666666;}
#newsform p{ margin:20px;}

/* 退会ページ */
#fcontents #withdrawanch{display:block;background-image:url(/legacy/img/portal/tigers/main_img_questionnaire.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#contcursor2{background-image:url(/legacy/img/portal/tigers/contents_img_cursor2.gif);background-repeat:no-repeat;padding:0px 0px 5px 19px;margin: 12px 27px 5px 27px;}
.tb06{width:500px; margin:0 auto 10px auto; text-align:left; background:#FFF; border:#666666 solid 1px;}
.tb06 td{padding:20px;}

/*エラー画面*/
#error{background-image:url(/legacy/img/manage/tigers/contents_img_error.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#error strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*テーブルエラー用*/
.tbError{width:500px; height:150px; margin:0 auto 10px auto; text-align:center; background-color:#FFFFCC;}
.tbError td{padding:0; color:#CC0000;}
/* 対戦募集チーム一覧ページ */
#fcontents #opsituation{display:block;background-image:url(/legacy/img/portal/tigers/main_img_opsituation.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/* グラウンド使用権ページ */
.tb05{width:500px;height:120px;text-align:center;background:#E6EdF7;margin:0 auto 10px auto; margin-left: auto;border-top-width:1px;}
.tb05 td{padding:4px 0 4px 4px;border:#FFF}
.tb05 th{text-align:center;font-weight:normal;width:200px;padding-right: 15px;padding-left:20px;}
/* パスワード文字 3/1 神up↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
#pw{color:#CC3333;font-size: 1.2em;padding:4px 0 4px 4px;}

/* スコアページ 3/1 神up↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
#contcursor2{background-image:url(/legacy/img/portal/tigers/contents_img_cursor2.gif);background-repeat:no-repeat;padding:0px 0px 5px 19px;margin: 12px 27px 5px 27px;}
#window{width:742px;padding:0px 0px 15px 0px;margin:8px 0px 0px 29px;}
#fcontents #scheduleinfo{display:block;background-image:url(/legacy/img/portal/tigers/main_img_scheduleinfo.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #scoreinfo{display:block;background-image:url(/legacy/img/portal/tigers/main_img_scoreinfo.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#window #ground {clear:both;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;padding: 2px 0px;}
#window .minitable table{width:230px;float:left;margin-right:6px;}
#window #plans{margin:0px 20px;background-image:url(/legacy/img/portal/tigers/contents_img_table.gif);}
#window #plans table{width:100%;}
#window #plans td{margin:10px;border:1px solid #999999;padding:3px;}

#fcontents #gameinfo{display:block;background-image:url(/legacy/img/portal/tigers/main_img_gameinfo.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#score{background-image:url(/legacy/img/portal/tigers/contents_img_board.jpg);background-repeat:no-repeat;width:600px;height:282px;padding:58px 50px 0px 50px;margin: 0px auto;}
#score table{margin:0px 0px 60px 0px;}
#score tr{height:50%;}
#score td{color:#FFFFFF;text-align:center;}
#scoreteamname{width:16%;}
#teamscore{width:8%;font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:normal;}
#teamscore input{width:24px;}
#teamscoretotal{width:12%;font-size:24px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:normal;}
#scoreform{margin:8px 27px;}
#scoreform table{width:100%;}
#scoreform th{text-align:left;width:180px;padding:0px 0px 0px 15px;font-weight:normal;height:35px;background-color:#CCCCCC;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
#scoreform td{padding:0px 0px 0px 15px;font-weight:normal;height:35px;background-color:#EFEFEF;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
#scorelist{margin:8px 27px;}
#scorelist table{width:100%;}
#scorelist th{text-align:center;font-weight:normal;padding:0px 1px;height:35px;background-color:#CCCCCC;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
#scorelist td{padding:0px 5px;font-weight:normal;height:35px;background-color:#EFEFEF;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}

/*エリアページ*/
.areatable {line-height:1.7;}
.areatable .bg01 a {color:#FFFFFF;}
.areatable .bg01 a:hover {color:#CCCCCC}
#fcontents #japanarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_japanarea.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #tohokuarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_tohoku.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #kantoarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_kanto.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #koshinetsuarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_koshinetsu.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #tokaiarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_tokai.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #kansaiarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_kansaiarea.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #cyugokuarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_cyugoku.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #kyusyuarea{display:block;background-image:url(/legacy/img/portal/tigers/main_img_kyusyu.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*テーブルログイン用*/
.tbLogin{width:400px; margin:0 auto 10px auto; text-align:left; border-collapse:collapse;}
.tbLogin td{padding:10px 10px 10px 10px; vertical-align:center;}
.tbLogin td.bg01{width:120px;border:#FFF 1px solid; background-color:#666; color:#FFF; text-align:right;}
.tbLogin td.bg02{border:#FFF 1px solid; background-color:#E6EdF7; color:#666; text-align:left;}

/*大会ページ */
#fcontents #tournament{display:block;background-image:url(/legacy/img/portal/tigers/main_img_tournament.jpg);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #tournament_d{display:block;background-image:url(/legacy/img/portal/tigers/main_img_tournament_d.jpg);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#fcontents #entryteam{display:block;background-image:url(/legacy/img/portal/tigers/main_img_entryteam.jpg);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

main_img_entryteam.jpg

#fcontents #tournament_detail{display:block;background-image:url(/legacy/img/team/tigers/main_img_newsinfo_detail.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#newsform{ margin: 20px;}
#newsform h3{ background-color:#666; color:#FFF; padding:4px 4px 4px 20px;}
#newsform h3 span{ margin-right:20px;}
#newsform img{ margin:20px; float:left; border: solid 1px #666666;}
#newsform p{ margin:20px;}

/*利用規約用テーブル*/
.tb04{background-color:#FFFFFF;width:700px;margin-top:15px;margin-right: auto;margin-bottom:15px;margin-left:auto;padding-top:0px;}


/*チームプロフィール追加　3/7神UP↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
#teamfirstteamprof{background-color:#FFE899; color:#666;}
#tb_firstteamprof{width:600px;text-align:center; border-collapse:collapse;margin:0 auto 0px auto;background-color::#FFE899;}
#tb_firstteamprof td{padding:4px; vertical-align:center; text-align:center;background:#EEE;}
#tb_firstteamprof td.bg01{border:#FFF 1px solid; background-color:#999; color:#FFF; text-align:center;vertical-align:center;}
#tb_firstteamprof td.bg02{border:#FFF 1px solid; background-color::#FFE899; color:#666; text-align:left; text-align:center;}
#tb_firstteamprof td.bg03{border:#FFF 1px solid; background-color:#FFF; color:#666; text-align:left; text-align:center;}
#tb_firstteamprof td.bg04{border:#FFF 1px solid; background-color::#666; color:#FFF; text-align:left; text-align:center;}
#comment{padding:0px 0px 5px 5px;margin: 0px 27px 12px 27px;font-size:1em;}



/*エリアページ追加　3/8神UP↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
#fcontents #registteam{display:block;background-image:url(/legacy/img/portal/tigers/main_img_t_registteam.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}







/*チーム新規登録*************************************************/
#conttitle_p_newteam{background-image:url(/legacy/img/portal/tigers/contents_img_newteam.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_newteam strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#conttitle_p_newteam_conf{background-image:url(/legacy/img/portal/tigers/contents_img_newteam_conf.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_newteam_conf strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#conttitle_p_newteam_member{background-image:url(/legacy/img/portal/tigers/contents_img_newteam_member.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_newteam_member strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#conttitle_p_newteam_coach{background-image:url(/legacy/img/portal/tigers/contents_img_newteam_coach.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_newteam_coach strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#conttitle_p_newteam_comp{background-image:url(/legacy/img/portal/tigers/contents_img_newteam_comp.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_newteam_comp strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*大タイトル*新しいもの↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/

/*エリアページ*/
#conttitle_p_area{background-image:url(/legacy/img/portal/tigers/contents_img_area.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_area strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*マニュアル*/
#conttitle_p_manual{background-image:url(/legacy/img/portal/tigers/contents_img_manual.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_manual strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*ツールダウンロード*/
#conttitle_p_tool{background-image:url(/legacy/img/portal/tigers/contents_img_tool.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_tool strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*グラウンド使用権譲渡*/
#conttitle_p_gameplace{background-image:url(/legacy/img/portal/tigers/contents_img_gameplace.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_gameplace strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*リンク・バナーについて*/
#conttitle_p_linkbanner{background-image:url(/legacy/img/portal/tigers/contents_img_linkbanner.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_linkbanner strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}



/*大タイトル*新しいもの↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
/*よくある質問*/
#conttitle_p_faq{background-image:url(/legacy/img/portal/tigers/contents_img_faq.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_faq strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*機能紹介*/
#conttitle_p_intro{background-image:url(/legacy/img/portal/tigers/contents_img_intro.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_intro strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*個人情報保護方針*/
#conttitle_p_privacy{background-image:url(/legacy/img/portal/tigers/contents_img_privacy.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_privacy strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*利用者の声*/
#conttitle_p_voice{background-image:url(/legacy/img/portal/tigers/contents_img_voice.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_voice strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*ニュース*/
#conttitle_p_news{background-image:url(/legacy/img/portal/tigers/contents_img_news.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_news strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*チーム新規登録画面*/
#conttitle_p_newteam{background-image:url(/legacy/img/portal/tigers/contents_img_signup.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_newteam strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*パスワードリマインダー*/
#conttitle_p_pw_reminder{background-image:url(/legacy/img/portal/tigers/contents_img_pwreminder.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_pw_reminder strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*試合結果一覧*/
#conttitle_p_score{background-image:url(/legacy/img/portal/tigers/contents_img_score.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_score strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*大会情報*/
#conttitle_p_tournament{background-image:url(/legacy/img/portal/tigers/contents_img_tournament.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_tournament strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*利用規約*/
#conttitle_p_usersguide{background-image:url(/legacy/img/portal/tigers/contents_img_usersguide.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_usersguide strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*退会*/
#conttitle_p_withdrawal{background-image:url(/legacy/img/portal/tigers/contents_img_withdrawal.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_withdrawal strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*管理者ログイン*/
#conttitle_p_login{background-image:url(/legacy/img/portal/tigers/contents_img_login.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_login strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*メンバーログイン*/
#conttitle_p_memberlogin{background-image:url(/legacy/img/portal/tigers/contents_img_memberin.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_memberlogin strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#conttitle_p_opponent{background-image:url(/legacy/img/portal/tigers/contents_img_opponent.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_opponent strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*ランキング*/
#conttitle_p_ranking{background-image:url(/legacy/img/portal/tigers/contents_img_ranking.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_ranking strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*サイトマップ*/
#conttitle_p_sitemap{background-image:url(/legacy/img/portal/tigers/contents_img_sitemap.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_sitemap strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*調整中*/
#conttitle_p_underconstruction{background-image:url(/legacy/img/portal/tigers/contents_img_underconstruction.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_underconstruction strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*エラー画面*/
#conttitle_p_error{background-image:url(/legacy/img/portal/tigers/contents_img_error.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_error strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
/*登録チーム一覧*/
#conttitle_p_teamlist{background-image:url(/legacy/img/portal/tigers/contents_img_teamlist.jpg);width:785px;height:52px;text-align: right;padding: 5px 15px 0px 0px;}
#conttitle_p_teamlist strong{display:block;width:280px;height:52px;float:left;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}


/* ランキングプレゼントページ */
#fcontents #rankinginfo{display:block;background-image:url(/legacy/img/team/tigers/main_img_rankinginfo.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#tb_ranking_present{ margin: 0 auto 20px auto;}
#tb_ranking_present .td_r01{ background-color:58BDF3; }
td.present_head{background-image:url(/legacy/img/team/tigers/ranking_bg04.jpg); background-position: center; background-repeat:no-repeat;width: 740px;height:125px;}
.ti01{background-image:url(/legacy/img/team/tigers/ranking_ti01.gif); background-position: center; background-repeat:no-repeat;width:700px;height:55px;}
.ti01 h3{position:relative;	top:20px;left: 90px;}
.ti02{background-image:url(/legacy/img/team/tigers/ranking_ti02.gif); background-position: center; background-repeat:no-repeat;width:700px;height:55px;}
.ti02 h3{position:relative;	top:20px;left: 90px;}
.ti03{background-image:url(/legacy/img/team/tigers/ranking_ti03.gif); background-position: center; background-repeat:no-repeat;width:700px;height:55px;}
.ti03 h3{position:relative;	top:20px;left: 90px;}
.present_l{float:left; margin: 10px 0 0 50px; width:180px;}
.present_r{float:right; margin: 0 20px 0 0;}
.present_r img{display:inline; background-image:url(/legacy/img/team/tigers/ranking_bg_present.jpg); background-position:center; background-repeat:no-repeat; padding:12px;}
.bt_present{ float:right; margin-right:40px; margin-top:80px;}
*html .present_l{float:left; margin: 10px 0 0 30px; width:170px;}
*html .present_r{float:right; margin: 0 10px 0 0 ;}
*html .bt_present{ float:right; margin-right:20px; margin-top:80px;}
.red_ic{color:#CC3433; background:url(/legacy/img/team/tigers/ic_gray.gif) 0 center no-repeat; padding-left:20px; }
#rankingform{margin:8px 27px;}
#rankingform table{width:100%;}
td.ranking_waku{ background-color:#58BDF3; width:20px;}

/* ランキングページ */
td.present_head_s_l{background-image:url(/legacy/img/team/tigers/bg_ranking01.gif); background-position: center; background-repeat:no-repeat;width: 520px;height:85px;}
td.present_head_s_r{background-image:url(/legacy/img/team/tigers/bg_ranking02.gif); background-position: center; background-repeat:no-repeat;width: 200px;height:85px;}
.present_r_s img{display:inline; background-image:url(/legacy/img/team/tigers/ranking_bg_present_s.jpg); background-position:center; background-repeat:no-repeat; padding:8px;}
.bt_present_s_l{float:right; float:right; margin-right:20px; margin-top:35px;}
.bt_present_s_r{float:right; float:right; margin-right:40px; margin-top:35px;}
*html .bt_present_s_l{float:right; float:right; margin-right:10px; margin-top:35px;}
*html .bt_present_s_r{float:right; float:right; margin-right:20px; margin-top:35px;}
/* 登録チーム検索 */
#teamlistform{margin:8px 27px;}
#teamlistform table{width:100%;}
#teamlistform th{text-align:center;font-weight:normal;padding:0px 1px;height:35px;background-color:#CCCCCC;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
#teamlistform td{padding:2px 5px;font-weight:normal;background-color:#EFEFEF;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
#fcontents #teamlist{display:block;background-image:url(/legacy/img/portal/tigers/main_img_teamlist.gif);background-repeat:no-repeat;width:151px;height:34px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
.teamsearch_img {width:64px;}
